EaserixDocs
DevelopersAPI referenceAuth & accountsTeams

Create a team

Team orgs only; any org member — the creator becomes the team lead. Returns 200 (not 201) with member_count 1 and my_role lead.

View as Markdown
POST
/v1/orgs/{id}/teams
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/orgs/string/teams" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "team": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "slug": "string",    "name": "string",    "description": "string",    "member_count": 0,    "my_role": "string",    "created_at": "2019-08-24T14:15:22Z"  }}